Quantcast
EQInterface Forums - View Single Post - Infiniti Blue Di28889
View Single Post
Old 07-24-2009, 09:25 AM   #17
Mogley
A Ghoul
 
Mogley's Avatar
 
Join Date: Oct 2002
Server: TarrMarr/Drinal
Posts: 18
Default

[FONT=Tahoma]
Quote:
Originally Posted by Kaotik1z
The message says:
Your XML files are not Compatible with current Everquest Files, certain windows may not perform correctly. Use "loadskin Default 1"



It is probably because there is going to be 2 more spell gems added to the bar, as I understand it, and some authors have the patch fixed they are just waiting for the new Underfoot to come out as I understand it. I use the same UI and have been for ever, and I get the same message, but the UI still works for me.
Mogley is offline   Reply With Quote